uuid: 5195a688-8a5b-4467-9d83-7d2a98ee06ae
langcode: en
status: true
dependencies:
  config:
    - field.field.media.extracted_text.field_edited_text
    - field.field.media.extracted_text.field_media_file
    - field.field.media.extracted_text.field_media_of
    - field.field.media.extracted_text.field_media_use
    - field.field.media.extracted_text.field_mime_type
    - media.type.extracted_text
  module:
    - file
    - text
    - user
_core:
  default_config_hash: 98rg2WZr7qjNh0gmlzYQcToIh749Znv-1ZYBDHYSAwc
id: media.extracted_text.default
targetEntityType: media
bundle: extracted_text
mode: default
content:
  created:
    type: timestamp
    label: hidden
    settings:
      date_format: medium
      custom_date_format: ''
      timezone: ''
      tooltip:
        date_format: long
        custom_date_format: ''
      time_diff:
        enabled: false
        future_format: '@interval hence'
        past_format: '@interval ago'
        granularity: 2
        refresh: 60
    third_party_settings: {  }
    weight: 1
    region: content
  field_edited_text:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_media_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  uid:
    type: author
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_media_use: true
  field_mime_type: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
